.horizontal_line{
	background: url(/site_files/15/custom/2/images/hr.png) center center no-repeat;
    width: 100%;
	opacity:1;
    height: 1.75rem;
}


#feature-area a.feature-button {
	font-size:1.25rem;
	min-width:12.8125rem;
}

#nav div a {
	font-size:1.0625rem;
	padding:0 2.1875rem;
}

#nav_wrapper {
	background:#323232;
	height:3.125rem;
	line-height:2.9375rem;
}

#nav div a span {
	line-height:normal;
	color:#fff;
	-moz-opacity:1;
	opacity:1;
}

#nav div.active a span {
	color:#e98300;
}

#footer-nav div a {
	font-size:1.0625rem;
	line-height:2.25rem;
	padding:0;
}

#footer-nav div {
	display:block;
	float:none;
}

#footer-1 {
	padding-top:1.8125rem;
}

#footer-nav .active a {
	color:#e98300;
}

#footer-1-inner .footer-buttons {
	font-weight:700;
	display:block;
	position:absolute;
	background:#e98300;
	width:17.875rem;
	height: 1.75rem;
	margin-top:-12.375rem;
	margin-left:21.8125rem;
	color:#fff;
	text-transform:uppercase;
	padding-top: 1.6875rem;
	font-size:1.125rem;
	text-indent:1.25rem;
	line-height: 0.0625rem;
	text-decoration:none;
}



#footer-1-inner .footer-buttons#newsletter {
	margin-top:-7.375rem;
}

#footer {
	padding-top:4.0625rem;
}

.feature-area .cycle-pager span {
	width:0.375rem;
	height:0.375rem;
	background:transparent;
	border-radius:0.625rem;
}

.feature-area .cycle-pager span.cycle-pager-active {
	background:#fff;
}

.feature-area .cycle-pager {
	margin:0 auto;
	width:57.25rem;
	text-align:left;
	position:relative;
	bottom:21.4%;
	padding:0;
}

.feature-area .cycle-pager span:first-child {
	margin-left:0;
}

.feature-area .cycle-pager span {
	margin:0 0.1875rem;
}

#ecu-remapping-videos h1 {
	color:#E98300;
	font-size:2.5rem;
	font-weight:800;
	text-transform:uppercase;
	padding-top:3rem;
	margin-left:1.75rem;
	margin-bottom:2.6875rem;
}

#ecu-remapping-videos {
	background:url(/site_files/15/custom/2/images/tread.png);
	height:33.1875rem;
}

#feature-video {
	width:37.625rem;
	height:22.8125rem;
	display:block;
	background:url(/site_files/15/custom/2/images/video1HQ.png);
		background-size: cover;
	background-position: center center;
	float:left;
	margin-left:1.75rem;
	text-decoration:none;
}

#feature-video .play-button {
	display:block;
	width:3.8125rem;
	height:3.8125rem;
	background:url(/site_files/15/custom/2/images/play.png) no-repeat;
	background-size: cover;
	margin:8.875rem auto 2.375rem;
}

#feature-video .video-text {
	font-size:1.25rem;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	color:#fff;
	display:block;
	text-decoration:none!important;
}

#video-selection {
	float:left;
	margin-left:2.0625rem;
}

#video-scroll {
	overflow:hidden;
	width:18.125rem;
	height:18.625rem;
}

#video-list {
	position:relative;
	top:0;
	transition:1s ease all;
}

#video-scroll a {
	display:block;
	width:18.125rem;
	height:9.0625rem;
	background:url(/site_files/15/custom/2/images/video1.jpg);
	background-size: cover;
	background-position: center center;
	margin-bottom:0.5rem;
	position:relative;
}
#video-scroll ul li a#video1{
background-image:url(/site_files/15/custom/2/images/feature.jpg);
}
#video-scroll ul li a#video2{
	background-image:url(/site_files/15/custom/2/images/newfeature.jpg);
	}

#video-scroll ul li a#video3{
background-image: url(/site_files/15/custom/2/images/video2.jpg);
}

#video-scroll ul li a#video4{
background-image: url(/site_files/15/custom/2/images/video4.jpg);
}

#video-scroll .video-overlay {
	background:#E98300;
	display:block;
	height:100%;
	width:100%;
	position:absolute;
	opacity:.7;
}

#video-scroll .video-text {
	color:#fff;
	position:absolute;
	line-height:9.0625rem;
	font-size:1.25rem;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	height:100%;
}

#video-down {
	margin-top:1.25rem;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#E98300;
	font-size:2.5rem;
	font-weight:400;
}

#nz-wide-map .custom-heading {
	color:#D2D0D0;
	font-size:1.75rem;
	font-weight:800;
	text-transform:uppercase;
	padding-top:2.6875rem;
	margin-bottom:2.4375rem;
	margin-left:2rem;
}

#nz-wide-map #nz-map {
	background:url(/site_files/15/custom/2/images/aussie.png);
	height:20.625rem;
	width:22.625rem;
	float:left;
	background-position-x:-0.25rem;
	margin-top:0.3125rem;
	margin-left:1.9375rem;
    background-repeat: no-repeat;
    background-size: cover;
}

#map-details {
	float:right;
	width:29.75rem;
}

.personal-details {
	float:left;
	width:13.875rem;
	line-height:1.5625rem;
	margin-bottom:2.0625rem;
}

.person {
	color:#D2D0D0;
	font-size:18px;
	font-weight:800;
	text-transform:uppercase;
}

.personal-details .position {
	font-size:1.125rem;
	font-weight:300;
}

.personal-details .phone-number {
	font-size:1.125rem;
	font-weight:300;
	color: #999898;
	text-decoration: none !important;
}

.map-tooltip {
	display:inline;
	position:absolute;
	z-index:50;
}
.is-mobile .map-tooltip {
/* 	display:none !important; */
	}
.map-tooltip:after {
	content:'';
	position:absolute;
	width:22.5rem;
	height:16rem;
	bottom:100%;
	left:50%;
	pointer-events:none;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}

.tooltip-content img {
	padding-top:0.375rem;
}

.tooltip-content {
	position:absolute;
	z-index:9999;
	left:58%;
	bottom:100%;
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:1.4;
	opacity:0;
	cursor:default;
	pointer-events:none;
	margin-left:-5.625rem;
	-webkit-transform-origin:50% calc(100% + 6em);
	transform-origin:50% calc(100% + 6em);
	-webkit-transform:rotate3d(0,0,1,15deg);
	transform:rotate3d(0,0,1,15deg);
	-webkit-transition:opacity 0.2s,-webkit-transform .2s;
	transition:opacity 0.2s,transform .2s;
	-webkit-transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39);
	transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39);
}

.map-tooltip:hover .tooltip-content {
	pointer-events:auto;
	opacity:1;
	-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0);
	transform:translate3d(0,0,0) rotate3d(0,0,0,0);
}

.tooltip-inner-content {
	height:179px;
	width:151px;
	display:block;
	background:#000;
}

.arrow-down {
	display:inline-block;
	width:0;
	height:0;
	border-left:1.25rem solid transparent;
	border-right:1.25rem solid transparent;
	border-top:1.25rem solid #000;
}

.map-tooltip .tooltip-item {
	font-size:1rem;
	display:inline-block;
	background:#6D6C6C;
	line-height:normal;
	padding:0.375rem;
	color:#fff;
}

/* Inspired from http://tympanus.net/Development/TooltipStylesInspiration/ */
#national-manager{
  margin-top: 2.6875rem;
  margin-left: 10.5625rem;

}

#south-au{
  margin-top: 7.25rem;
  margin-left: 2.75rem;
}
#nsw{
  margin-top: 8.75rem;
  margin-left: 17.125rem;
}

#south-nsw{
	margin-top: 3.9375rem;
    margin-left: 0.875rem;
}
#wa{
  position: absolute;
  margin-top: 11.0625rem;
  margin-left: 2rem;
}

#eastern-victoria {
  margin-top: 17.8125rem;
  margin-left: 8.75rem;
}

#nz-wide-map {
	height:34.125rem;
}

#main_body .hr {
	width:100%;
	background:url(/site_files/15/custom/2/images/hr.png) center center no-repeat;
	height:1.75rem;
}

#home-tabs {
	text-align:center;
	margin-top:3.4375rem;
}
#home-tabs #tabs{
display:inline-block;
}

#home-tabs #tabs a {
	height:4.9375rem;
	padding:0 0.625rem;
	min-width:8.1875rem;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	margin:0;
	border-right:0.0625rem solid #6E6E6E;
	border-top:0.0625rem solid #6E6E6E;
	border-bottom:0.0625rem solid #6E6E6E;
	background:#3c3b3b;
	padding-top:0.1875rem;
}

#home-tabs #tabs a img {
	opacity:.43;
	margin-top:0.8125rem;
	margin-bottom:0.125rem;
	transition:.5s ease all;
	width:1.625rem;
}

#home-tabs #tabs a:first-child {
	border-left:0.0625rem solid #6E6E6E;
}

#home-tabs #tabs a.active {
	background:transparent;
	border-bottom:0.0625rem transparent solid;
	border-right:0.0625rem solid #6E6E6E;
	border-top:0.25rem solid #e98300;
	padding-top:0;
}

#home-tabs #tabs a.active#tab1 {
	border-left:0.0625rem solid transparent;
}

#home-tabs #tabs a.active img {
	opacity:1;
}

#home-tabs #tabs a span {
	font-weight:800;
	color:#8A8A8A;
	font-size:0.875rem;
	transition:.5s ease all;
}

#home-tabs #tabs a.active span {
	color:#fff;
}

#tabs #tab5 .text-as-image-for-dps {
	display:block;
	font-size:1.6875rem;
	margin-top:1.0625rem;
	width:100%;
	text-align:center;
	margin-bottom:0.25rem;
}

#tabs #tab5 .text-as-image-for-dps {
	display:block;
	font-size:1.6875rem;
	margin-top:1.0625rem;
	width:100%;
	text-align:center;
	margin-bottom:0.25rem;
}

#tab-content-holder {
	/*width:51.9375rem;*/
	width:52.6315789474rem;
	margin:0 auto;
	text-align:left;
	padding-top:3.5rem;
	line-height:1.5rem;
	min-height:7.5rem;
	font-weight: 400;
}

#home-tabs #tabs a:hover span {
	color:#fff;
}

#home-tabs #tabs a:hover img {
	opacity:1;
}

#home-tabs #tabs #tab5.active {
	border-right:0;
}

#footer-slideshow {
	height:15.1875rem;
	border-bottom:0.1875rem solid #E98300;
	margin-top:2.8125rem;
}

#footer-slideshow a:first-child {
	margin-left:2.0625rem;
}

#footer-slideshow a {
font-weight: 700;
display: block;
float: left;
background: #e98300;
width: 17.875rem;
height: 1.75rem;
color: #fff;
text-transform: uppercase;
padding-top: 1.6875rem;
font-size: 1.125rem;
text-indent: 1.4375rem;
text-decoration: none;
margin-top: 6.125rem;
margin-right: 1.4125rem;
line-height: 0.0625rem;
}

#video_ul {
	position:relative;
	top:0;
	list-style-type:none;
	margin:0;
	padding:0;
	height:624.9375rem;
}

#video_ul li {
	width:18.125rem;
}

.feature-slide-heading,h1.feature-slide-heading,h2.feature-slide-heading,h3.feature-slide-heading,div.feature-slide-heading {
	letter-spacing:-.025em;
}

#feature-area .feature-slide-heading div {
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
	border-radius:0;
	text-transform:uppercase;
	font-size:20px;
	padding:0.9375rem 0 1rem;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container {
	max-width:23.75rem;
}

.file_upload_block .file-download-arrow {
	top:0.9375rem;
	right:1.0625rem;
	border-radius:0;
	padding: 0rem;
	height: 1.8125rem;
}

.file_upload_block .file-upload-container .file-download-text,#main_body .custombutt_block .custombutt,#main_body .email_form_block .email_form .email_form_submit input {
	padding-left:1.25rem;
	line-height:1.75rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
	width:15.0625rem;
	color:#fff;
}

#main_body .email_form_block .email_form .email_form_label span {
	font-size:1.0625rem;
	color:#fff;
	font-family:ftnk,arial;
	font-weight:700;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:-.025em;
	padding-bottom:0.625rem;
}

#main_body .email_form_block .email_form .email_form_field input,#main_body .email_form_block .email_form .email_form_textareafield textarea {
	background:#3c3b3b;
	border:0;
	color:#fff;
}

#main_body .email_form_block .email_form .email_form_textareafield span,#main_body .email_form_block .email_form .email_form_field span {
	border:0;
	border-radius:0;
	padding:0;
	background:transparent;
}

#main_body .email_form_block .email_form .email_form_field input {
	height:2.6875rem;
	line-height:1.8125rem;
	margin-bottom:0.75rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
	height:14.3125rem;
	margin-bottom:1.1875rem;
}
.file_upload_block .file-download-arrow .file-download-ext{
	color:#000;
	font-family: ftnk,arial;
font-weight: 700;
font-style: normal;
font-smooth: always;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size: 1.125rem;
	padding: 0rem 0.5625rem;
line-height: 1.8125rem;
}
.file_upload_block .file-download-arrow .icons{
	color:#000;
	font-size: 1rem;
	top:-0.0625rem;
	height: 1.875rem;
	right: 0.4375rem;
}

#main_body .email_form_block .emailform_errors_active{
border-radius:0;
}

#page_1 .feature-slide-content{
/*width:61.25rem;*/
}

#page_1 .feature-slide-content .feature-slide-logo, #page_1 .feature-slide-content  .feature-slide-buttons{
/*margin-left:2rem;*/
}
#feature-area .feature-slide-heading{
	/*padding-left:2rem;*/
text-shadow: -0.0625rem -0.0625rem 2.5rem rgba(0, 0, 0, 1), -0.0625rem -0.0625rem 2.5rem rgba(0, 0, 0, 1), -0.0625rem -0.0625rem 2.5rem rgba(0, 0, 0, 1);
filter: glow(strength=15 color=black);



}


#south-au .tooltip-item:after{
content:"";
background:url(/site_files/15/custom/2/images/pin.png) no-repeat;
display:inline-block;
height:3.0625rem;
width:0.3125rem;
position:absolute;
float:left;
right:-0.125rem;
top:0.1875rem;
}



#south-nsw .tooltip-item:before, #nsw .tooltip-item:before, #wa .tooltip-item:before{
content:"";
background:url(/site_files/15/custom/2/images/pin.png) no-repeat;
display:inline-block;
height:3.0625rem;
width:0.3125rem;
position:absolute;
float:left;
left:0;
top:0.1875rem;
}
#eastern-victoria .tooltip-item:after{
content:"";
background:url(/site_files/15/custom/2/images/pin-flipped.png) no-repeat;
display:inline-block;
height:3.0625rem;
width:0.3125rem;
position:absolute;
float:left;
right:-0.125rem;
top:-0.875rem;
}
/*
#lower-south .map-pin{
	background:url(/site_files/11722/custom/319/images/pin.png) no-repeat;
display:inline-block;
height:49px;
width:5px;
position:absolute;
float:left;
left:0;
top:3px;

}
*/

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxWrapper {
	max-width:none;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

#cboxTitle {
	margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
	-ms-interpolation-mode:bicubic;
}

.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
	padding:0;
	margin:0;
	overflow: hidden !important;
}

#colorbox,#cboxContent,#cboxLoadedContent {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background:#000;
	opacity:.9;
	filter:alpha(opacity = 90);
}

#colorbox {
	outline:0;
}

#cboxContent {
	margin-top:1.25rem;
	background:#000;
}

.cboxIframe {
	background:#fff;
}

#cboxError {
	padding:3.125rem;
	border:0.0625rem solid #ccc;
}

#cboxLoadedContent {
	border:0.3125rem solid #000;
	background:#fff;
}

#cboxTitle {
	position:absolute;
	top:-1.25rem;
	left:0;
	color:#ccc;
}

#cboxCurrent {
	position:absolute;
	top:-1.25rem;
	right:0;
	color:#ccc;
}

#cboxLoadingGraphic {
	background:url(/site_files/15/custom/2/images/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	width:auto;
	background:none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {
	outline:0;
}

#cboxSlideshow {
	position:absolute;
	top:-1.25rem;
	right:5.625rem;
	color:#fff;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:0.3125rem;
	margin-top:-2rem;
	background:url(/site_files/15/custom/2/images/controls.png) no-repeat top left;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxPrevious:hover {
	background-position:bottom left;
}

#cboxNext {
	position:absolute;
	top:50%;
	right:0.3125rem;
	margin-top:-2rem;
	background:url(/site_files/15/custom/2/images/controls.png) no-repeat top right;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxNext:hover {
	background-position:bottom right;
}

#cboxClose {
	position:absolute;
	top:0.3125rem;
	right:0.3125rem;
	display:block;
	background:url(/site_files/15/custom/2/images/controls.png) no-repeat top center;
	width:2.375rem;
	height:1.1875rem;
	text-indent:-624.9375rem;
}

#cboxClose:hover {
	background-position:bottom center;
}

#sm_footer_container .sm_follow li.sm_footer_mid div.sm_facebook_follow a{
	display:none;
}

#footer-1-inner .footer-buttons:not(#newsletter){
	background:#3b5998;
}

#mc-embedded-subscribe-form .mc-field-group label{display:block;text-transform:uppercase;
}
#mc-embedded-subscribe-form .mc-field-group input{
font-family: arial;
width: 100%;
display: block;
height: 1.8125rem;
background: #3c3b3b;
border: 0 !important;
color: #fff;
outline: none;
margin: 0;
background: #3c3b3b !important;
color:#fff;
font-size: 0.875rem;
line-height: 1.8125rem;
-webkit-font-smoothing: antialiased;
text-indent: 0.3125rem;
height: 2.6875rem;
line-height: 1.8125rem;
margin-bottom:1.25rem !important;
}
#mc-embedded-subscribe-form  .input-group ul li{
list-style:none;
}

#mc-embedded-subscribe-form  .input-group input{
display:inline;width:auto;background:transparent;border:0 !important;
}
#mc-embedded-subscribe-form  .input-group label{
margin-top: -1.8125rem;
margin-left: 1.8125rem; width:4.375rem;
}

#mc-embedded-subscribe{
margin-top:1.25rem;
-webkit-font-smoothing: antialiased;
width: 15.0625rem;
border-radius: 0;
font-size: 1.25rem;
padding: 0.9375rem 0 1rem;
color: #ffffff;
line-height: 1.75rem;
border: 0;
padding-left: 1.25rem;
background: #e98300;
outline: none;
cursor: pointer;
-webkit-appearance:none;
text-align:left;
font-family: ftnk,arial;
font-weight: 700;
text-transform:uppercase;
}


@media (max-width: 740px){
	.advert .inner{
		box-sizing: border-box;
		padding: 0 32px;
	}
	#ecu-remapping-videos h1{
		line-height: normal;
	}
	#ecu-remapping-videos{
		height:auto;
	    padding-bottom: 32px;
	}

	#feature-video{
		width:calc(100% - 64px);
		margin-left:32px;
	    margin-bottom: 32px;
	}
	#video-selection{
		float:none;
	}

	#video-scroll {
	    overflow: hidden;
	    width: 100%;
	    height: 18.625rem;
	}

	#video_ul li {
	    width: calc(100% - 32px);
	}

	#nz-map{
		display:none;
	}
	#video-scroll a{
		width:100%;
	}

	#tab-content-holder{
		width:100%;
		padding:0 32px;
		box-sizing: border-box;
	}

	#footer-slideshow{
		height:auto;
		padding-top:20px;
		padding-bottom:40px;
	}

	#footer-slideshow a{
		display:block;
		float:none;
		margin: 20px auto 0 !important;
	}
	.footer-buttons{display:none !important;}

	#main_body .text_block .text_block_text.accordion-results{
		width:100% !important;
	}
	#map-details{
		float:none;
		width:100%;
		padding: 0 32px;
		box-sizing: border-box;
	}

}


.feature-slide-content{
	width:57.375rem;
}

#nz-wide-map.map-update{
	height:50rem;
}

.map-update .person, .map-update .personal-details .position, .map-update .personal-details .phone-number{
	font-size:0.8684210526rem;
	color: #D2D0D0;
	line-height: 1.1052631579rem;
}

.map-update .personal-details{
	margin-bottom: 1.1578947368rem;
	width:12rem;
}

/*.map-update .personal-details:last-of-type{
	clear:both;
}*/

#nz-wide-map.map-update #nz-map{
	margin-top: 3.4736842105rem;
    margin-left: 5.5789473684rem;
    background-image: url(/site_files/15/custom/2/images/profile-map/map.png);
    position: relative;
}

#nz-wide-map.map-update .map-tooltip:before{
	content:"";
	background-image: url(/site_files/15/custom/2/images/profile-map/pointer.svg?v);
	width:0.6842105263rem;
	height:1rem;
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
	background-colour:transparent;
}

#wa-northern-wheatbelt .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/jason.jpg);
}

#wa-central-wheatbelt .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/craig.jpg);
}

#wa-central-lower-wheatbelt .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/adam.jpg);
}

#wa-southern-east-wheatbelt .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/mick.jpg);
}

#sa-north .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/shane.jpg);
}

#sa-west .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/quentin.jpg);
}

#sa-south .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/joel.jpg);
}

#vic-east .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/hudson.jpg);
}

#nsw-qld .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/rodney.jpg);
}

#qld-north .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/travis.jpg);
}

#qld-south .person-image{
	background-image: url(/site_files/15/custom/2/images/profile-map/sam.jpg);
}

#vic-east-2 .person-image{
    background-image: url(/site_files/15/custom/2/images/Ben.jpg);
  	background-size: contain;
}


#pl-sa .person-image{
  	background-image: url(/site_files/15/custom/2/images/au-craigsiviour.jpg);
}

.map-tooltip .person-image{
height: 7.4736842105rem;
width: 7.4736842105rem;
display:block;
background-size:cover;
background-repeat:no-repeat;
background-position:top center;
margin-bottom:1rem;
}
#nz-wide-map.map-update .tooltip-content a:visited,
#nz-wide-map.map-update .tooltip-content a:active,
#nz-wide-map.map-update .tooltip-content a{
  	color: #fff;
	text-decoration: none;
}

#nz-wide-map.map-update .tooltip-inner-content{
	width: 8.7368421053rem;
	padding:0.6315789474rem;
	box-sizing:border-box;
	height:auto;
	padding-bottom: 1.0526315789rem;
}

#nz-wide-map.map-update .person-name{
font-size:0.7368421053rem;
display:block;
	text-transform: uppercase;
width:100%;
}

#nz-wide-map.map-update .person-location{
color: #D2D0D0;
font-size: 0.7368421053rem;
font-weight:300;
    display: block;

}

#nz-wide-map.map-update .arrow-down{
	border-left: 0.6315789474rem solid transparent;
	border-right: 0.6315789474rem solid transparent;
	border-top: 1rem solid #000;
}



#nz-wide-map.map-update .tooltip-content{
	margin-left:-4.5263157895rem;
}



#qld-south{
    top: 9.5263157895rem;
    left: 20.7368421053rem;
}

#qld-north{
	left: 17.4210526316rem;
    top: 3.8947368421rem;
}

#nsw-qld{
    top: 12.8421052632rem;
    left: 19.7894736842rem;
    z-index: 54;
}

#vic-east{
    top: 16.4210526316rem;
    left: 17.7894736842rem;
    z-index: 55;
}

#sa-south{
    top: 14.5789473684rem;
    left: 14.0526315789rem;
    z-index: 60;
}

#sa-west{
    left: 12.6842105263rem;
    top: 13.4736842105rem;
    z-index: 51;
}

#sa-north{
    top: 12.8947368421rem;
    left: 14rem;
  	z-index: 54;
}

#wa-southern-east-wheatbelt{
    left: 4.8947368421rem;
    top: 13.2631578947rem;
}

#wa-central-lower-wheatbelt{
    top: 13.4210526316rem;
    left: 0.8421052632rem;
    z-index: 51;
}

#wa-central-wheatbelt{
    top: 11.4736842105rem;
    left: 1.8947368421rem;
}

#wa-northern-wheatbelt{
    top: 13.4210526316rem;
    left: 0.8421052632rem;
    top: 10.6315789474rem;
    left: 0.6315789474rem;
}

#vic-east-2{
    top: 16.4210526316rem;
    left: 18.5rem;
  	    z-index: 54;
}


#pl-sa{
  top: 14.1736842105rem;
  left: 12.0542105263rem;
}

@media(max-width: 1080px) and (min-width: 740px){
	#nz-wide-map.map-update .tooltip-inner-content{
	    margin-bottom: -3px;
	}
}

#product-gallery-inline .large{
 	pointer-events: none;
}

#product-gallery-inline .large-overlay{
 	display: none;
}

#enlargeButton{
    width: 48.3%;
  	margin-left: 1%;
  	margin-top: 1.5%;
}

#enlargeButton a{
 	font-size: 20px;
  	font-family: ftnk,Arial;
    font-weight: 700;
  	-webkit-font-smoothing: antialiased;
  	background-color: #e98300;
  	color: #323232;
  	border-radius: 4rem;
  	padding: 0rem 1rem;
  	text-decoration: none;
  	cursor: pointer;
}

#enlargeButton a:hover{
 	opacity: 0.7;
}

@media(max-width: 740px){
  	#enlargeButton{
    	display: none;
    }
}
